/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.menu_wrapper .menu li a span {
  font-weight: bold;
  text-transform: uppercase;
}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover{
 color: #2F94D7 !important;
}
#Top_bar .text-logo #logo {
  font-weight: bold;
  color: #231f20;
}
.social_icon {
  margin: 0 auto;
  width: 180px !important;
}
.social_icon img {
  width: 42px;
}
.tag-line {
  font-size: 16px;
  line-height: normal;
  margin-bottom: 0;
  padding-bottom: 5px;
  padding-top: 10px;
  width: 100%;
}
.Latest_news ul li .photo {
  width: 12%;
}
.Latest_news ul li.has-post-thumbnail .desc {
  margin-left: 13%;
  padding-left: 12px;
  width: 87%;
}
.Latest_news .title {
  border-bottom: 5px solid #A1DBFB;
  color: #231f20;
  font-size: 18px;
  font-weight: bold;
  line-height: normal;
  padding: 5px 10px;
  font-weight: normal;
  text-transform: uppercase;
}
#Top_bar #logo {
  height: auto !important;
}
.double {
  background: #231f20;
  height: 3px;
  margin-bottom: 3px;
}
#Top_bar .container .column {
  border-bottom: 1px solid #231f20;
}
.is-sticky .double {
  background: #231f20;
  height: 0px;
  margin-bottom: 0px;
}
#Top_bar.is-sticky .container  .column  {
  border-bottom: 0px solid #231f20;
}
#Top_bar .search_wrapper .icon_search {
  color: #fff;
}
#Top_bar .search_wrapper .icon-cancel-fine {
  color: #fff;
}
#Top_bar .search_wrapper input[type="text"] {
  border-bottom-color: #fff !important;
}
input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty {
  border-color: #cccccc !important;
}
.shows-wrap .image_frame a{
  text-align: center;
}
.shows-wrap .post-title {
  text-align: center;
}
.show-location {
  text-align: center;
}
.show-location {
  color: #A1DBFB;
  text-align: center;
}
.events-more {
  line-height: normal;
  text-align: center;
}
.events-more a {
  line-height: normal;
}
.events-more a span {
  background: #262626;
  color: #ffffff;
  padding: 7px 10px;
  line-height: normal;
}
.events-more a:hover span {
  background: #555555;
}
.events-more a:hover {
  text-decoration: none;
}
.home-custom h3
 {
    padding: 7px;
}
.home-custom input
 {
    margin-bottom: 15px !important;
    width: 100%;
}
.image_frame .image_wrapper .mask { display: none; }
.image_frame .image_wrapper .image_links { display: none; }
.image_frame:hover .image_wrapper img, .image_frame.hover .image_wrapper img { top: 0px; }
.image_frame a {
  text-align: center;
}
.tribe-events-event-image {
  border: none;
}
.tribe-events-event-image img{
  border: 8px solid hsl(0, 0%, 97%);
}
.home-prod .woocommerce ul.products li.product .desc {
  text-align: center;
  padding: 5px;
}
.home-prod .price {
  display: none!important;
}
.home-prod {
  margin-bottom: 0;
}
#Footer .footer_copy .social li a {
  border-radius: 50%;
  border: 1px solid #ffffff;
  color: #ffffff;
  font-size: 16px;
  padding: 7px;
}
#Footer .footer_copy .social li a:hover {
  border: 1px solid #A1DBFB;
  color: #ffffff;
  background: #A1DBFB;
}
.single-photo-wrapper.image {
  text-align: left;
}
.single-photo-wrapper img {
  width: 300px;
}
.widget-area aside h3
 {
    background: #231f20;
    color: hsl(0, 0%, 100%);
    padding: 7px;
}
.art-title span {
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
}
.art-title {
  background: #E0E1E1;
  margin-bottom: 30px;
  padding-bottom: 5px;
  padding-top: 5px;
  text-align: center;
}
.releaselists .column, .showlists .column {
  margin-bottom: 0;
}
.art-prod .post-title {
  text-align: center;
}
.show-prod .post-title {
  text-align: center;
}
.mc4wp-form-fields p {
  float: left;
}
.vp-s.video-single > img {
  width: 300px;
}
.video-wrap .post-desc {
  text-align: center;
}
.video-wrap .image_frame {
  margin-bottom: 0;
}
.video-wrap .post-item {
  border: 1px solid #cccccc;
}
.img-play {
  height: 40px !important;
  left: 50%;
  margin-left: -20px;
  position: absolute !important;
  top: 33% !important;
  width: 40px !important;
}
.img-play2{
  height: 30px !important;
  left: 50%;
  margin-left: -20px;
  position: absolute !important;
  top: 30% !important;
  width: 30px !important;
}
.woocommerce.archive ul.products li.product:nth-child(8n+1) {
  clear: both;
}
.woocommerce.archive ul.products li.product:nth-child(3n+1) {
  clear: none;
}
.woocommerce.archive ul.products li.product {
  margin-left: 0 !important;
}
.woocommerce.archive ul.products li.product {
  width: 11.5% !important;
}
.woocommerce.archive ul.products li.product img {
  border: 5px solid #A1DBFB;
}
.archive .image_frame .image_wrapper {
  overflow-x: visible;
  overflow-y: visible;
}
.archive.woocommerce ul.products li.product .price {
  display:none;
}
.woocommerce ul.products li.product .desc {
  text-align: center;
}
.archive.woocommerce ul.products li.product a {
  color: #231f20;
  font-family: sans-serif;
  font-size: 13px;
  font-weight: 500;
  text-transform: uppercase;
}
.archive.woocommerce-page ul.products li.product h4 {
  line-height: 14px;
}
.woocommerce-result-count {
  display: none;
}
.cat_release {
  color: #231f20;
  float: left;
  font-size: 22px;
  margin-top: 10px;
  width: auto;
}

select[name="artistdropdown"],.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering,.shop-filters input[name=searchproduct] {
  float: left !important;
  margin-left: 15px;
}

.shop-filters form[name="searchformat"] {
  float: right;
}

.dropdown_product_cat .level-0 {
  display: none;
}
#artist-name a,#artist-name p {
  color: hsl(0, 0%, 34%);
  font-family: sans-serif;
  font-size: 12px;
  overflow-wrap: break-word;
  text-transform: capitalize;
}
#artist-name a:hover {
  color: #231f20;
}
#artist-name span {
  color: hsl(0, 0%, 34%);
}
.widget::after {
  border: none;
}
.news-single {
  border-bottom: 1px solid hsl(0, 0%, 87%);
  margin-bottom: 15px;
}
.td-module-thumb {
  float: left;
  width: 90px;
}
.item-details {
  margin-bottom: 15px;
  margin-left: 100px;
}
.news-title {
  line-height: 14px;
  margin-bottom: 5px;
}
.news-title a {
  font-size: 14px;
  font-weight: bold;
}
.tribe-events-list-widget p.tribe-events-widget-link {
  border: none;
  margin-left: 0;
  padding-top: 0px;
  float: right;
}
.home-prod .woocommerce ul.products li.product h4 {
  line-height: 14px;
  margin-bottom: 3px;
}
.home-prod .woocommerce ul.products li.product a {
  color: hsl(0, 0%, 0%);
  font-family: sans-serif;
  font-size: 13px;
  font-weight: 500;
  text-transform: uppercase;
}
.home-prod .woocommerce ul.products li.product .image_frame {
  border: 5px solid #A1DBFB;
}
.grid .post-desc-wrapper .post-desc {
  padding-top: 5px;
  padding-bottom: 5px;
}
#artist-name span:last-child {
  display: none;
}
.art-wrap .post-desc h5 {
  margin-bottom: 2px;
}
.art-wrap #artist-name {
  margin-bottom: 6px;
}
.button_box2 {
  width: 333px;
}
.search {
  position: relative;
  color: #aaa;
  font-size: 16px;
}
.search input {
  width: 200px;
  height: 35px;
  background: #fcfcfc;
  border: 1px solid #ddd;
  border-radius: 5px;
}
.search input { text-indent: 19px;}
.search .icon-search { 
  position: absolute;
  top: 8px;
  left: 5px;
  color: #2991D6;
}
.form-wrapper-2.cf {
  float: right;
  margin-left: 15px;
}
.video-wrap .posts_group.grid.col-4 .post-item {
  width: 21.99%;
}
.single-artists .single-photo-wrapper.image .image_frame {
  float: left;
}
.single-artists .title_wrapper {
  float: left;
  margin: 10px 20px;
}
.entry-title {
  margin-bottom: 10px;
  font-weight: bold;
}
.art-info {
  margin-bottom: 5px;
  font-size: 18px;
}
.post-title > h5 {
  margin-bottom: 5px;
}
.vid-art > a {
  color: hsl(0, 0%, 24%);
  font-size: 14px;
  font-weight: normal;
}


.new_tit{
  border-bottom-color: hsl(201, 92%, 81%);
  border-bottom-style: solid;
  border-bottom-width: 5px;
  color: hsl(345, 6%, 13%);
  font-size: 18px;
  font-weight: normal;
  line-height: normal;
  padding-bottom: 5px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 5px;
  text-transform: uppercase;
}
.sec_1, .sec_2 ,.sec_3 {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 12px;
}
.browse_label {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: hsl(0, 0%, 95%);
  background-image: none;
  background-origin: padding-box;
  background-position-x: 0;
  background-position-y: 0;
  background-repeat: repeat;
  background-size: auto auto;
  border-bottom-left-radius: 1px;
  border-bottom-right-radius: 1px;
  border-top-left-radius: 1px;
  border-top-right-radius: 1px;
  float: right;
  font-size: 14px;
  line-height: 21px;
  padding-bottom: 3px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 3px;
  text-transform: capitalize;
  position: relative;
  top: -4px;
}
.browse_label:hover {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: hsl(202, 71%, 45%);
  background-image: none;
  background-origin: padding-box;
  background-position-x: 0;
  background-position-y: 0;
  background-repeat: repeat;
  background-size: auto auto;
  color: hsl(0, 0%, 100%);
}
.new_release .entry-title > a {
  font-weight: normal;
  font-size: 14px;
  line-height: 14px;
  overflow-wrap: break-word;
  text-transform: uppercase;
}
.new_release .entry-title {
  line-height: 14px;
}
.feat_release .entry-title {
  line-height: 14px;
}
.feat_release .entry-title > a {
  font-weight: normal;
  font-size: 14px;
  line-height: 14px;
  overflow-wrap: break-word;
  text-transform: uppercase;
}
.new_release img {
  border: 5px solid #A1DBFB;
}
.feat_release img {
  border: 5px solid #A1DBFB;
}
.new_release .column:nth-child(4n+1) {
  clear: both;
}
.new_release .dp100 img {
  width: 115px;
}
.feat_release .dp100 img {
  width: 115px;
}
.more_but {
  clear: both;
  text-align: right;
  width: 100%;
}
.more_but a {
  background: hsl(0, 0%, 95%);
  color: hsl(0, 0%, 27%);
  font-size: 11px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 5px;
  border-radius: 5px;
}
.more_but2 {
  clear: both;
  margin-top: 10px;
  text-align: right;
  width: 100%;
}
.more_but2 a {
  background: hsl(0, 0%, 95%);
  border-radius: 5px;
  color: hsl(0, 0%, 27%);
  font-size: 11px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 5px;
}
.div-table-col-img {
  float: left;
  margin-right: 1%;
  margin-top: 10px;
  width: 15%;
}
.div-table-col-text {
  float: right;
  width: 84%;
}
.sec_4 .post {
  border-bottom: 1px solid #e0e0e0;
  margin-bottom: 3px;
  padding: 0;
}
.sec_3 .tribe_events {
  background: #E2E2E2 !important;
  margin-bottom: 3px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
}
.sec_4 .entry-title a {
  color: hsl(202, 67%, 48%);
  font-weight: normal;
  font-size: 16px;
}
.show-home .entry-title a {
  color: hsl(202, 67%, 48%);
  font-weight: normal;
  font-size: 16px;
}
.sec_4 .entry-title{
  margin-bottom: 0px;
}
.show-home .entry-title{
  margin-bottom: 0px;
}
.tribe-events-event-meta, .tribe-events-promo {
  color: #231f20;
}
.custom_share {
  float: right;
}
.single-product .cart {
  float: left;
  clear: both;
}
.woocommerce .product_meta {
  margin-top: 15px;
  display: none;
}
.woocommerce .variations_form .variations, table tr:first-child td {
  background: transparent none repeat scroll 0 0;
}
.woocommerce div.product .product_title {
  font-size: 40px;
  font-weight: 500;
  line-height: normal;
  margin-bottom: 5px;
  text-transform: capitalize;
}
.single-product #artist-name a {
  color: hsl(0, 0%, 15%);
  font-size: 16px;
  overflow-wrap: break-word;
}
.single-product #artist-name a:hover {
  color: #2991D6;
  text-decoration: none;
}
.woocommerce div.product form.cart .variations td.label {
  padding-left: 0!important;
}
.single .custom_meta #artist-name {
  float: left;
  margin-bottom: 10px;
  width: auto;
}
.price_main {
  clear: both;
  float: left;
  width: 100%;
  border-top: 1px solid #dcdcdc;
  padding-top: 10px;
}
#bandcamp-info > p {
  margin-bottom: 5px;
}
.woocommerce.single-product ul.products li.product:nth-child(3n+1) {
  clear: none;
}
.woocommerce.single-product ul.products li.product {
  width: 12% !important;
}
.woocommerce.single-product ul.products li.product a {
  font-size: 14px;
  line-height: normal;
  text-transform: uppercase;
}
.woocommerce ul.products li.product .desc {
  padding-bottom: 0;
  padding-top: 0;
  padding-right: 0;
  padding-right: 0;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h4 {
  line-height: 20px;
}
.related .price {
  display: none!important;
}
.woocommerce .product .related.products h2, .woocommerce .product .upsells.products h2 {
  font-weight: bold;
}
.wpcs_product_carousel_slider .title {
  display: none;
}
.single-artists .title_wrapper {
  border-bottom: 1px solid #231F20;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
}
.single-artists .single-photo-wrapper.image {
  margin-bottom: 10px;
}
.artistFeatImage {
  margin-top: 30px;
}
#Top_bar .top_bar_right {
  padding-right: 0;
}
#Top_bar .logo {
  margin-left: 0;
}
.right-name {
  float: right;
  width: 60%;
  font-size: 14px;
}
.left-name {
  float: left;
  width: 40%;
}
.detailModule {
  float: left;
  padding: 10px 0;
  width: 100%;
  border-bottom: 1px solid #cccccc;
}
.left-name > h3 {
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 1px;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  text-transform: uppercase;
}
.detailModule2 ol {
  margin: 0;
  padding-left: 15px;
}
.detailModule .tribe-events-list-widget h3 {
  color: hsl(345, 6%, 13%);
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0;
}
.right-name > p {
  margin-bottom: 5px;
}
.stock.in-stock {
  display: none;
}
.art-prod .grid .post-photo-wrapper{
  border: 5px solid #A1DBFB;
}
.art-wrap .post-desc h5 a {
  font-size: 14px;
  font-weight: normal;
  line-height: 14px;
  overflow-wrap: break-word;
  text-transform: uppercase;
}
.show-wrap .post-desc h5 a {
  font-size: 14px;
  font-weight: normal;
  line-height: 14px;
  overflow-wrap: break-word;
  text-transform: uppercase;
}
.image_frame:not(.no_link) .image_wrapper img:not(.ls-l) {
  margin-bottom: 0px !important;
}
.art-prod .posts_group.grid.col-4 .post-item:nth-child(4n+1) {
  clear: none;
}
#Top_bar .menu > li > a span:not(.description) {
  padding-left: 11px;
  padding-right: 11px;
}
.single-artists .posts_group.grid.col-4 .post-item {
  margin-bottom: 0;
}
.releaselists, .videolist{
  margin-bottom: 0px;
}
.new_release_new .entry-title {
  line-height: 14px;
  margin: 0;
}
.new_release_new .entry-title > a {
  font-size: 14px;
  font-weight: normal;
  line-height: 14px;
  overflow-wrap: break-word;
  text-transform: uppercase;
}
.new_release_new .image_frame {
 border: 5px solid #A1DBFB;
}
.home_meta {
  margin-top: 7px;
}
#artist-name a:hover{
 color: #2F94D7;
}
.posts_group.grid.col-4 .post-item:nth-child(4n+1) {
  clear: none;
}
.wpcs_product_carousel_slider .another_carousel_header i.fa-angle-right {
  font-size: 40px;
  right: -30px !important;
}
.wpcs_product_carousel_slider .another_carousel_header i.fa-angle-left {
  font-size: 40px;
  font-weight: normal !important;
  left: -30px !important;
}
.new_release_new {
  clear: both;
}
.tp-bullet-title {
  display: none;
}
.tp-bullets.ares {
  position: relative;
  top: 112% !important;
}
.ares .tp-bullet:hover, .ares .tp-bullet.selected {
  background: #A1DBFB;
}
.ares .tp-bullet {
  background: #2991D6;
}
#Top_bar .logo {
  margin-right: 10px;
}

.artistaall .ui-tabs-panel {
  width: 100%;
}

.artistaall .ui-tabs-anchor {
  color: #000 !important;
}

.artistaall .ui-state-default.ui-corner-top a {
  border: 1px solid;
  margin-left: -2px;
}

.artistaall ul.ui-tabs-nav li {
  position: relative;
  z-index: 1;
}

.artistaall h4.title {
  font-size: 25px;
  font-weight: 700;
  padding-left: 25px;
  text-align: left;
}


.artistaall ul.ui-tabs-nav li.ui-tabs-active {
  position: relative;
  z-index: 10;
}


.artistaall ul.ui-tabs-nav {
  background: transparent none repeat scroll 0 0;
  border: medium none;
}

.ui-tabs .ui-tabs-nav li.ui-state-active a::after
{
background: transparent !important;
}

div.artistaall div.jq-tabs ul.ui-tabs-nav li.ui-tabs-active a {
  background: #2991d6 none repeat scroll 0 0 !important;
  border: 1px solid #2991d6 !important;
  color: #fff !important;
}

div.jq-tabs {
  border: 0 none;
  border-radius: 0 !important;
}

div.artistaall li.ui-tabs-active a {
  color: #000 !important;
}

.artistaall .ui-tabs .ui-tabs-panel {
  background: transparent none repeat scroll 0 0;
}

.custom-pagination {
  float: left;
  margin-bottom: 20px;
  width: 100%;
  text-align: center;
}

.custom-pagination .page-numbers:hover
{
  background: #2f94d7 none repeat scroll 0 0;
  color: #fff;  
  text-decoration:none;
}

.custom-pagination .next.page-numbers,.custom-pagination .prev.page-numbers
{
  display: none;
}

.custom-pagination .page-numbers {
   border-radius: 5px;
    display: inline-block;
    height: 35px;
    line-height: 35px;
    margin: 0 1px;
    text-align: center;
    width: 35px;
	padding:0;
	color:#000;
}

.custom-pagination .page-numbers.current
{
  background: #2f94d7 none repeat scroll 0 0;
  color: #fff;
  padding:0 ;
}

.page-numbers.page-num {
  display: none;
}

.readm {
  background: #2f94d7 none repeat scroll 0 0;
  clear: left;
  color: #fff;
  display: block;
  float: left;
  margin-top: 20px;
  padding: 10px 15px !important;
  text-decoration: none;
}

.readm:hover {
  color: #fff !important;
  text-decoration: none !important;
}

.artistcat {
  margin: 20px auto;
  width: 250px;
}

.artistcat li a {
  border: 1px solid;
  color: #000;
  padding: 10px 15px;
}


.artistcat li {
  float: left;
  font-size: 16px;
  padding-bottom: 30px;
  text-align: center;
  width:auto;
}


.artistcat li {
  position: relative;
  z-index: 0;
  margin-left:-2px;
}

.artistcat li.activeli {
  z-index: 1;  
}

.woocommerce-info::before {
  content: none !important;
}

.woocommerce-info {
  padding-left: 0 !important;
}

.artistcat li a.activeart {
  background: #2991d6 none repeat scroll 0 0;
  border-color: #2991d6;
  color: #fff;
}

.artistcat li a:hover
{
text-decoration:none;
}

.video-wrap img.img-video-all {
  max-height: 125px;
}

.video-wrap div.post-item {
  min-height: 230px;
}

select[name="videodropdown"] {
  float: right;
  margin: 0 43px 0 0;
}

.video-wrap h5 {
  font-size: 13px;
}

.page-id-15 .custom-pagination.pages {
  bottom: 0;
  position: absolute;
}

.video-wrap div.post-item {
  border: 0 none;
}

p.woocommerce-info {
  background: transparent none repeat scroll 0 0 !important;
  border: medium none !important;
}

select[name="newsdropdown"] {
  position: relative;
  z-index: 9999;
}

.page-id-10 #text-2 {
  display: none;
}

.page-id-10 #archives-2 {
  margin-top: 80px;
}

.stock.out-of-stock {
  clear: none;
  float: left;
  width: 100%;
}

.page-id-10 .custom-pagination.pages {
  bottom: 0;
  position: absolute;
}
.upsells .price {
  display: none!important;
}
.single-product #artist-name .artist-various {
  color: hsl(0, 0%, 15%);
  font-size: 16px;
  overflow-wrap: break-word;
  margin-bottom: 0px;
}
.single-product #artist-name .catalog_product {
  color: hsl(0, 0%, 15%);
  font-size: 16px;
  overflow-wrap: break-word;
  margin-bottom: 0px;
  margin-bottom: 5px;
}
.single-artists .col-4 .post-item {
  min-height: 215px;
}
.single-artists .show-prod .col-4 .post-item {
  min-height: 175px;
}
.inner-select {
  padding: 0 15px;
}
.woocommerce ul.products li.product.outofstock .image_frame .image_wrapper img {
  opacity: 1;
}
.widget {
  clear: both;
}
#text-2 {
  margin: 0;
  padding: 0;
}
.news-date {
  margin-bottom: 2px;
}
.sec_2 .wrap {
  margin-bottom: 20px;
}
.newslist .artist-post a {
  color: hsl(202, 67%, 48%);
  font-size: 16px;
  font-weight: normal;
}
.newslist .entry-title {
  margin-bottom: 0;
}
.detailModule .newslist h3 {
  color: hsl(345, 6%, 13%);
  font-size: 15px;
  font-weight: bold;
  margin: 0;
  text-transform: uppercase;
}
.newslist .artist-post {
  border-bottom: 1px solid #e0e0e0;
  padding: 10px 0 0 0;
}
.artistSidebarDetails .detailModule.promoter {
  border: none;
}
.detailModule2 .new_tit {
  margin-bottom: 5px;
}
.detailModule2 {
  border-bottom: none;
  float: left;
  padding: 10px 0;
  width: 100%;
}
.event-img {
  float: left;
  margin-right: 2%;
  width: 22%;
}
.event-info {
  float: left;
  padding-top: 10px;
  width: 76%;
}
.tribe-events-loop .tribe-events-event-meta {
  font-size: 14px;
}
#text-3 {
  margin: 0;
  padding: 0;
}
.sidebar-event #mc4wp_form_widget-5 > h3 {
  background: #231f20;
  color: #ffffff;
  padding: 7px;
  font-size: 18px;
  line-height: 22px;
}
.sidebar-event input[type="email"], select{
  width: 243px;
}
.page-template-template-kit #Content {
  min-height: 550px;
}
.promotional-img img{
  width: 150px;
}
.promotional-img.other img{
  width: auto;
}
.pro-img, .pro-pdf, .pro-audio {
  float: left;
  margin-right: 40px;
  text-align: center;
  width: 15%;
}
.btn-download {
  background: #2991d6 none repeat scroll 0 0;
  color: #fff;
  font-size: 14px;
  padding: 6px;
  cursor: pointer;
}
.btn-download:hover{
  color: #fff;
}
.promotion-wrap .title {
  font-weight: bold;
  margin-bottom: 40px;
}
.promotion-wrap .title_wrapper {
  border-bottom: 1px solid #231f20;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
  float: left;
}
.promotion-wrap .post-wrapper-content {
  clear: both;
  padding-top: 30px;
}

.products li.isotope-item.product {
  min-height: 225px;
}
.page-restrict-output {
  padding: 30px 0;
}
.page-restrict-output > p {
  text-align: center;
}
.page-restrict-output input {
  margin-bottom: 5px;
  width: 100%;
}
.page-restrict-output form {
  margin: 0 auto;
  width: 300px;
}
.promotion-album .one-fifth {
  margin: 0 0 40px;
  padding: 10px;
  width: 10.5%;
}
.promotion-album .desc > a {
  background: #2991d6 none repeat scroll 0 0;
  color: #fff;
  text-align: center;
  width: 60%;
  margin: 0 auto;
  padding: 5px;
}
.promotion-album .desc > a:hover {
  color: #fff;
}
.promotion-album .desc_wrapper h4 {
  font-size: 16px;
  line-height: normal;
  margin-bottom: 8px;
}
.promotion-album .icon_box .image_wrapper {
  margin-bottom: 5px;
}
.promotion-album .image_wrapper img {
  border: 5px solid #A1DBFB;
}
input[type="checkbox"] {
  display: inline;
  width: auto!important;
}
.abt_side_tit {
  background: hsl(0, 0%, 15%) none repeat scroll 0 0;
  border-bottom: 3px solid #a1dbfb;
  color: hsl(0, 0%, 100%);
  font-size: 16px;
  line-height: 22px;
  margin: 0;
  padding: 5px 5px 5px 10px;
  text-transform: uppercase;
}
.staff_info {
  padding: 10px;
}
.about_left .column_column {
  background: #e2e2e2 none repeat scroll 0 0 !important;
}
.wpcf7-form {
  padding: 10px;
}
div.wpcf7-response-output {
  margin: 1em 0!important;
}
.page-template-template-kit #Content.click-kit {
  min-height: 900px;
}
.maybe-logo img {
  margin-top: 23px;
}
.woocommerce.archive ul.products li.product img {
  border: medium none;
}
.woocommerce ul.products li.product .image_frame {
  border: 5px solid #a1dbfb;
}

/* Responsive CSS */
@media (max-width: 767px){
.woocommerce.archive ul.products li.product {
  width: 100% !important;
}
#Top_bar a#header_cart {
  top: 9px !important;
}
.single-artists .title_wrapper {
  margin: 5px;
}
.social_icon {
  width: 80%;
}
.section_wrapper {
  max-width: 90%;
}
.header-classic #Top_bar .top_bar_right {
  padding: 0;
}
#Top_bar a#header_cart {
  display: none;
}
.top_bar_right_wrapper {
  float: none !important;
  margin-bottom: 0 !important;
  margin-left: auto !important;
  margin-right: auto !important;
  margin-top: 0 !important;
  width: 200px !important;
}
.artistaall ul.ui-tabs-nav {
  width: 100% !important;
}

.ui-tabs .ui-tabs-nav li a {
  background-image: none !important;
}
.event-img {
  margin-right: 0%;
  width: 100%;
}
.event-info {
  width: 100%;
}

}
@media (min-width: 768px) and (max-width: 1240px) {
.woocommerce ul.products li.product:nth-child(2n+1) {
  clear: none !important;
}
.social_icon {
  width: 100%;
}
.slider_revolution .one-fourth .image_item img {
  width: 80px !important;
}
.maybe-logo img {
  width: 100px !important;
}
.tp-bullets.ares {
  top: 118% !important;
}
.social_icon img {
  width: 29px !important;
}

.social_icon {
  width: 125px !important;
}

}

@media screen and (min-width: 1190px) and (max-width: 1280px){
#Top_bar .menu > li > a span:not(.description) {
  padding-left: 4px !important;
  padding-right: 4px !important;
  font-size: 14px !important;
}
}

.mc4wp-response {
  clear: left;
}

.single-post .size-full {
  width: auto;
}


h4.titledownload {
  min-height: 80px !important;
}

.widget.widget_mc4wp_form_widget {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}

.widget.widget_archive {
  margin-top: 15px !important;
}

.desc_wrapper .btn-download {
  margin: 20px auto;
  width: 80px;
}

.archive .desc.desc-name {
  padding: 15px 0 !important;
}

.date .image_frame:not(.no_link) .image_wrapper img:not(.ls-l) {
   max-width: 100%;
}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h4 {
  margin-bottom: 0 !important;
}